Gaming 6.31 or 6.35 for HEN?

hellfire12

Member
Newcomer
Joined
Jan 21, 2009
Messages
24
Trophies
0
XP
75
Country
if you are on 6.30, i would update to 6.31 ofw and then use the hen with sukkuri exploit for 6.31PRO.
You can then use the prometheus iso loader which has been ported to the 6.31 and 6.35 hen.

My 3002 console is on 6.35, and i tested out the 6.35 version of the hen, works perfectly, prometheus iso loader has loaded properly, yet to try out other homebrew.

Look at wololo.net for more info.

wololo.net
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    kenenthk @ kenenthk: If a bleach spill just get more bleach